// Generated by CoffeeScript 1.9.3

/*
@preserve
Brauhaus.js BeerXML Plugin
Copyright 2013 Daniel G. Taylor <danielgtaylor@gmail.com>
https://github.com/homebrewing/brauhausjs-beerxml
 */

(function() {
  var Brauhaus, DOMParser, ref, ref1;

  Brauhaus = (ref = this.Brauhaus) != null ? ref : require('brauhaus');

  DOMParser = (ref1 = typeof window !== "undefined" && window !== null ? window.DOMParser : void 0) != null ? ref1 : require('xmldom').DOMParser;

}).call(this);
